» Ubuntu » Paquets

Error

two or more packages specified (fusioninventory-agent oneiric)